.jz_szy_content {
	width: 1200px;
	min-height: 800px;
	margin: 0 auto;
}

.jz_szy_tab {
	display: flex;
}

.jz_szy_tabs {
	width: 168px;
	height: 56px;
	display: flex;
	justify-content: center;
	align-items: center;
	cursor: pointer;
	margin-right: 10px;
	border-radius: 8px 8px 0px 0px;
	background: linear-gradient(180deg, #E7E9FF 0%, #FFFFFF 100%);
}

.jz_szy_bj {
	background-color: #fff;
	background: linear-gradient(180deg, #fff 0%, #FFFFFF 100%);
}

.jz_szy_tabs span {
	font-size: 16px;
	font-weight: normal;
	line-height: normal;
	letter-spacing: 0px;
	color: #666666;
}

.jz_szy_bj span {
	font-size: 18px;
	font-weight: 500;
	color: #333333;
}

.jz_szy_tabs img {
	display: none;
	width: 41px;
	height: 24px;
	margin-right: 8px;
}

.jz_szy_bj img {
	display: block;
}

.jz_szy_f {
	width: 1200px;
	height: auto;
	border-radius: 0px 8px 8px 8px;
	box-sizing: border-box;
	padding-top: 16px;
	padding-left: 24px;
	padding-right: 24px;
	background-color: #fff;
	margin-bottom: 16px;
}

.jz_szy_tap {
	display: flex;
	position: relative;
	align-items: flex-start;
	margin-bottom: 16px;
}

.jz_szy_span {
	display: flex;
	align-items: center;
}

.jz_szy_span img {
	margin-right: 8px;
}

.jz_szy_list {
	width: 1000px;
	height: 30px;
	overflow: hidden;
}

.jz_szy_list span {
	display: inline-block;
	margin-bottom: 16px;
	font-size: 14px;
	color: #333;
	margin-right: 26px;
	cursor: pointer;
}

.jz_szy_list span:hover {
	color: #FF8000;
}

.jz_szy_list .jz_szy_color {
	color: #FF8000;
}

.jz_szy_slist {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.jz_szy_sli {
	display: flex;
	align-items: center;
	width: 588px;
	height: 160px;
	border-radius: 8px;
	background-color: #fff;
	margin-bottom: 16px;
	cursor: pointer;
	transition: all 0.5s;
}

.jz_szy_sli:hover {
	box-shadow: 0px 7px 29px 0px rgba(80, 80, 158, 0.2);
}

.jz_szy_sli:hover p {
	color: #FF8000;
}

.jz_szy_sleft {
	width: 160px;
	height: 160px;
	margin-right: 16px;
	background-color: bisque;
}

.jz_szy_sright p {
	width: 364px;
	font-size: 14px;
	line-height: 24px;
	color: #000000;
	margin-bottom: 16px;
}

.jz_szy_stab {
	display: flex;
	gap: 10px;
	margin-bottom: 32px;
}

.jz_szy_stabs {
	font-size: 12px;
	padding: 6px 16px;
	color: #FFFFFF;
	border-radius: 24px;
}

.jz_szy_sf {
	display: flex;
	align-items: center;
}

.jz_szy_num {
	display: flex;
	align-items: center;
	margin-right: 35px;
}

.jz_szy_num img {
	margin-right: 8px;
}

.jz_szy_num span {
	font-size: 12px;
	color: #9E9E9E;
}

.jz_szy_stabs:nth-child(1) {
	background-color: #8395F8;
}

.jz_szy_stabs:nth-child(2) {
	background-color: #67B6F6;
}

.jz_szy_stabs:nth-child(3) {
	background-color: #A083F8;
}

.jz_szy_btn {
	display: flex;
	justify-content: space-between;
	align-items: center;
	width: 72px;
	height: 16px;
	margin-left: 60px;
	cursor: pointer;
	font-family: PingFang SC;
	font-size: 12px;
	font-weight: normal;
	line-height: 16px;
	letter-spacing: 0em;
	color: #FF8000;

}
.jz_szy_btn:hover{
  font-weight: 800;
}

.jz_szy_btn img {
	width: 16px;
	height: 16px;
}

.jz_szy_sleft {
	position: relative;
	width: 160px;
	height: 160px;
	background: url(../jzimg/jzhome31.png) no-repeat;
	background-size: cover;
	margin-left: 16px;
	overflow: hidden;
}

.jz_szy_img {
	position: relative;
	margin-top: 32px;
	width: 144px;
	height: 112px;
	margin-left: 8px;
	text-align: center;
	border-top-right-radius: 10px;
	background-color: #FFD600;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
}

.jz_szy_img img {
	width: 120px;
	height: 68px;
	border-radius: 8px;
	margin-top: 8px;
}

.jz_szy_zl {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 144px;
	height: 85px;
	background: #8C9EFF;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	display: flex;
	align-items: center;
	justify-content: center;
	font-family: Chuangkit King Kong;
	font-size: 24px;
	font-weight: bold;
	line-height: normal;
	text-align: center;
	letter-spacing: 0.1em;
	transition: all 0.5s;
	font-feature-settings: "kern" on;
	color: #FFFFFF;
}

.jz_szy_imgs {
	position: absolute;
	bottom: 24px;
	left: 0px;
	width: 160px;
	height: 90px;
	border-radius: 8px;
	opacity: 0;
	transition: all 0.5s;
	transform-origin: left;
	transform: rotateX(90deg) translateY(-100%) scale(0.4);
}

.jz_szy_img1 {
	transition: all 0.5s;
}

.jz_szy_imgs img {
	width: 160px;
	height: 90px;
	border-radius: 8px;
}

.jz_szy_sli:hover .jz_szy_img1 {
	opacity: 0;
	transform: rotateX(-100deg) translateY(50%) scale(0.5);
	/* transform: rotateX(90deg) scale(0.6) translateY(50%); */
}

.jz_szy_sli:hover .jz_szy_imgs {
	opacity: 1;
	left: 0;
	transform: rotateX(0deg) translateY(0%) scale(1);
	transition-delay: 0.3s;
}

.jz_szy_sli:hover .jz_szy_zl {
	opacity: 0.8;
}

.jz_szy_sli:hover .jz_szy_img {
	opacity: 0.4;
}

.jz_tsjd_list {
	width: 1200px;
	box-sizing: border-box;
	/* min-height: 800px; */
	padding: 16px 24px;
	background-color: #fff;
}

.jz_tsjd_lists {
	display: flex;
	flex-wrap: wrap;
}

.jz_tsjd_li {
	position: relative;
	width: 216px;
	height: 350px;
	border-radius: 8px;
	margin-right: 18px;
	margin-bottom: 24px;
	overflow: hidden;
}
.jz_tsjd_tab_title{
	width: 100%;
	box-sizing: border-box;
	padding: 0 5px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	font-size: 14px;
	color: #000000;
	line-height: 30px;
}
.jz_tsjd_btn {
	position: absolute;
	left: 0;
	top: 0;
	width: 216px;
	height: 320px;
	border-radius: 8px;
	opacity: 0;
	background-color: rgba(0, 0, 0, .6);
	transition: all 0.5s;
	
}

.jz_tsjd_btns {
	width: 128px;
	height: 24px;
	border-radius: 154px 0px 131px 0px;
	opacity: 1;
	display: flex;
	justify-content: center;
	align-items: center;
	color: #fff;
	font-size: 12px;
	margin: 0 auto;
	margin-top: 220px;
	cursor: pointer;
	background: linear-gradient(270deg, #8B90ED 0%, #676EE5 100%);
}

.jz_tsjd_li:hover .jz_tsjd_btn {
	opacity: 1;
}

.jz_tsjd_li img {
	width: 216px;
	height: 320px;
	object-fit: cover;
	border-radius: 8px;
}

.jz_tsjd_li:nth-child(5n) {
	margin-right: 0px;
}

.jz_tsjd_tab {
	position: absolute;
	top: 0;
	right: 0px;
	width: 80px;
	height: 24px;
	/* transform: rotate(180deg); */
	border-radius: 8px 0px 8px 0px;
	opacity: 1;
	display: flex;
	color: #FF8000;
	font-size: 12px;
	font-weight: 500;
	justify-content: center;
	align-items: center;
	background: linear-gradient(90deg, #F7DF91 0%, #FFEABA 100%);
}

.jz_tsjd_zc {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.3);
	z-index: 99;
	transition: all 0.5s;
}

.jz_tsjd_zm {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	width: 480px;
	height: 80vh;
	padding-top: 1vh;
	box-sizing: border-box;
	display: flex;
	justify-content: center;
	border-radius: 8px;
	/* cursor: ; */
	background: #FFFFFF;
	box-shadow: 0px 7px 29px 0px rgba(80, 80, 158, 0.2);
}

.jz_tsjd_zm .el-scrollbar__wrap {
	overflow-x: hidden;
}

.jz_tsjd_zm img {
	width: 448px;
	/* height:80vh; */
	border-radius: 8px;
}

.jz_tsjd_del {
	position: absolute;
	left: 0px;
	bottom: 0px;
	width: 100%;
	padding: 10px 0px;
	text-align: center;
}

.jz_tsjd_del img {
	width: 24px;
	height: 24px;
	cursor: pointer;
}